body {
  line-height: 1.5;

  td, th {
    font-family: "Open Sans", sans-serif;
  }
}
header {
  width: 100%;
}

.form-control{
  height: auto;
}

.border-less-image-gallery ks-modal-gallery .plain-container .image {
  border: none;
}

.theme-accordion {
  .card-header{
    .btn{
      padding: 0;
    }
  }
}

.h-back-user-list {
  color: $primary-color !important;
}

@media only screen and (max-width: 575px) {
  .pcoded-header .dropdown .dropdown-menu {
    left: 0 !important;
  }

  wizard.vertical .vertical a {
    display: none;
  }
}

@media only screen and (max-width: 360px) {
  .filter-bar .card-task .task-board {
    float: none;
    margin-top: 25px;
  }
}

.pcoded-header .dropdown.show:before {
  left: -10px !important;
}

div.horizontal-scroll {
  overflow: auto;
  white-space: nowrap;
}

#timer {
  color: #ffffff;
  b {
    font-size: 24px;
  }
}

pre code{
  width: auto;
  min-width: 100%;
  margin-left: -80px !important;
}


.btn-group-sm>.btn, .btn-sm {
  padding: .25rem .5rem;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: .2rem;
}

.btn-group-lg>.btn, .btn-lg {
  padding: .5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: .3rem;
}

/** Custom CSS from gbase*/

.pcoded-header .navbar-nav > li {
  line-height: inherit !important;
}

.navbar-nav#navbar-title {
  padding: 10px 0 8px 0; 
}

.navbar-nav#navbar-title li a, .navbar-nav#navbar-title li .breadcrumb-item, .navbar-nav#navbar-title .breadcrumb-item + .breadcrumb-item::before, .navbar-nav#navbar-title h6 {
  color: inherit !important;
}

.breadcrumb-item {
  font-size: 12px;
}

.page-header-title {
  font-family: "Open Sans", sans-serif;
}


.pcoded-main-container, .pcoded-content .auth-wrapper {
  min-height: calc(100vh - 70px);
}
.pcoded-content .auth-wrapper {
  min-height: calc(100vh - 70px);
  margin: -30px;
}

.pcoded-header .dropdown .dropdown-toggle {
  padding-right: 15px;
}
.pcoded-header .dropdown .dropdown-toggle:after {
  right: 0px;
}

.pcoded-header .navbar-nav > li:last-child {
  padding-right: inherit;
}


.pcoded-header .navbar-nav > li:first-child {
  padding-left: inherit;
}

.pcoded-header .navbar-nav:after {
  content: "";
  display: inline;
  margin-right: 40px;
}

.pcoded-header .navbar-nav#navbar-title:after {
  margin-right: 20px;
}

.pcoded-header .navbar-nav:before {
  content: "";
  display: inline;
  margin-left: 25px;
  line-height: 70px;
}

.pcoded-header .navbar-nav#navbar-title:before {
  line-height: inherit !important;
}

.pcoded-header .title, .pcoded-header .navbar-nav#navbar-title .page-header {
  margin-left: 5px;
}

.navbar-nav#navbar-title li {
  line-height: 52px !important;
}

.navbar-nav#navbar-title li.breadcrumb-item {
  line-height: initial !important;
}

.mobile-menu span:before, .mobile-menu span:after {
  width: 100% !important;
}

.search:before {
  content: "";
  line-height: 7px;
  height: 70px;
  display: inline-block;
  position: absolute;
}

.pcoded-header .main-search.open .input-group .form-control {
  width: 100%;
  height: 100%;
}

.pcoded-header .main-search.open .search-container {
  transition: all 0.3s ease-in-out;
}
.pcoded-navbar .navbar-brand.header-logo a div img {
  width: 35px;
}

.pcoded-navbar .header-logo {
  text-align: left;
}

.b-brand .b-title p {
  margin-bottom: 0px;
}

.pcoded-navbar.navbar-collapsed .header-logo img {
  transform: none;
  transform-origin: 0 0;
  opacity: 1;
  transition: unset;
}

@media only screen and (max-width: 991px) {
  
  .pcoded-navbar .navbar-brand {
    display: inline-flex !important;
    }
    .pcoded-navbar .navbar-brand .mobile-menu{
        display: none !important;
    }
  
  .pcoded-header .m-header {
      display: flex;
      justify-content: left;
      align-items: initial;
      width: 100%;
      height: 70px;
    }



  .pcoded-header .navbar-nav:after {
    content: "";
    display: inline;
    margin-right: 50px;
  }

  
  .pcoded-header .mobile-menu {
    right: auto;
    left: 10px;
  }

  .pcoded-header #mobile-header {
    left: auto;
    right: 10px;
  }

  .pcoded-header .title, .pcoded-header .navbar-nav#navbar-title .page-header {
    margin-left: 30px;
  }

  .pcoded-header .input-group .input-group-text {
    color: #fff;
  }

  .pcoded-header   .main-search.open .input-group .input-group-text {
    color: #3f4d67;
  }

  
  .pcoded-header.search-opened .navbar-nav#navbar-title:after {
    margin-right: 10px;
  }

  
  
}



@media only screen and (max-width: 575px) {
  
  .navbar.search-opened li:not(.search), .navbar.search-opened #navbar-right  {
    display: none;
  }
  
  .navbar.search-opened.fill #main-search {
    width: calc(100vw - 110px);
  }
  
  .navbar.search-opened.fill .search  {
    padding: 0;
  }

  .pcoded-header .dropdown .dropdown-menu {
    top: inherit !important;
    transform: none !important;
}

.card .card-header .card-header-right {
 display: inherit; 
}

}

.search-container {
  flex: 1 1 auto;
}

.pro-icon img {
  width: 28px;
}

.pro-icon.dropdown-toggle:after {
  content: unset !important;
}
.pro-icon.dropdown-toggle {
  padding-right: 0px !important;
}

#navbar-left {
  margin-right: auto;
}

#navbar-left .navbar-nav:after {
  margin-right: 10px;
}


@media only screen and (max-width: 991px) {

}

.offline img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.navbar-brand .b-title p:after {
  content: "";
  border-radius: 50%;
  position: initial;
  width: 6px;
  margin-left: 7px;
  height: 6px;
  background: #52c211;
  display: inline-block;
}
.offline .navbar-brand .b-title p:after {
  background: #888;
}

.badge-notify {
    position: absolute;
    margin-top: 17px;
    margin-left: -8px;
}


.input-group-sm>.input-group-append>select.btn:not([size]):not([multiple]), .input-group-sm>.input-group-append>select.input-group-text:not([size]):not([multiple]), .input-group-sm>.input-group-prepend>select.btn:not([size]):not([multiple]), .input-group-sm>.input-group-prepend>select.input-group-text:not([size]):not([multiple]), .input-group-sm>select.form-control:not([size]):not([multiple]), select.form-control-sm:not([size]):not([multiple]) {
  height: calc(1.8125rem + 2px);
  padding: 2px 10px;
}

/*ng-multi-select-theme - begins*/

.multiselect-dropdown  /deep/ div:first-child {
    border: 1px solid #aaa;
    border-radius: 4px !important;
    width: 100%;
}

.multiselect-dropdown  /deep/ .dropdown-btn {
  padding: 6px 30px 5px 6px  !important;
  border: none !important;
    height: auto !important;
    white-space: nowrap !important;
    width: calc(100% - 45px) !important;
    overflow: hidden !important;
}

.multiselect-dropdown /deep/ .dropdown-btn > span:not(:last-child){
  flex: 1 !important;
  line-height: 30px !important;
  overflow: hidden !important;
  padding: 5px 10px !important;
  white-space: nowrap !important;
}


.multiselect-dropdown /deep/ .dropdown-btn > span:last-child{
  float: right !important;
    padding-right: 4px;
    position: absolute;
    margin-top: 2px;
    margin-left: 5px;
    right: 12px;
}

.multiselect-dropdown /deep/ .dropdown-btn > span:last-child > span:not(:last-child){
  padding-right: 6px !important;
  position: absolute !important;
  right: 5px !important;
  line-height: 1.5rem !important;
}

.multiselect-dropdown  /deep/ .dropdown-btn .dropdown-down{
  border-top: 6px solid #555 !important;
  border-left: 3px solid transparent !important;
  border-right: 3px solid transparent !important;
  margin-right: -5px;
}
.multiselect-dropdown  /deep/ .dropdown-btn .dropdown-up{
  border-bottom: 6px solid #555 !important;
  border-left: 3px solid transparent !important;
  border-right: 3px solid transparent !important;
  margin-right: -5px;
}
.multiselect-dropdown  /deep/ .dropdown-list{
  border: 1px solid #ccc !important;
  padding-top: 0px !important;
  margin-top: 0px !important;
  box-shadow: none !important;
}
.multiselect-dropdown  /deep/ .filter-textbox{
  padding: 3px !important;
}
.multiselect-dropdown  /deep/  .filter-textbox /deep/ input{
  border: 1px solid #eee !important;
  min-height: 30px !important;
}

.multiselect-dropdown  /deep/  .selected-item{
  background: #3ebfea!important;
  border: 1px solid #3ebfea!important;
  color: #fff!important;
  border-radius: 4px !important;
  float:none !important;

}

.multiselect-dropdown  /deep/  .selected-item a{
margin-top: -1px !important;
padding-right: 3px !important;

}

.multiselect-dropdown  /deep/  .multiselect-item-checkbox input[type=checkbox] + div:before{
  color: #3ebfea !important;
  border: 1px solid #3ebfea !important;
}

.multiselect-dropdown  /deep/  .multiselect-item-checkbox input[type=checkbox]:checked + div:before{
  background-color: #3ebfea !important;
}

.multiselect-dropdown  /deep/  .multiselect-item-checkbox input[type=checkbox]:checked + div:after{
  border-width: 0 0 1px 1px !important;
}

.multiselect-dropdown  /deep/  .dropdown-list ul li:hover{
  background: #3ebfea6e !important;
  
}

/* sm */

.sm .multiselect-dropdown  {
  line-height: 30px !important;
  padding-top: 6px !important;
}

.sm .multiselect-dropdown  /deep/ .dropdown-btn {
  padding: .15rem .5rem !important;
  font-size: inherit;
  line-height: 1.5;
  border-radius: .2rem;
  height: 28px !important;
}

.sm .multiselect-dropdown /deep/ .dropdown-btn > span:not(:last-child){
line-height: 20px !important;
font-size: 0.825rem !important;
}

.sm .multiselect-dropdown /deep/ .dropdown-btn > span:last-child {
  margin-top: -1px;
}

.sm .multiselect-dropdown /deep/ .dropdown-btn > span:not(:last-child){
  padding: 2px 10px !important;
}

/*ng-multi-select-theme - ends*/

.fixbutton {
  position: fixed;
  right: 44px;
  top: calc(100vh - 100px);
  z-index: 1;
}


/* fa-fixes */

.fa-phone {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.fa-phone-square {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
